Subject: Re: bug#75789: [PATCH Debbugs] Factor cache accesses into dedicated functions

From: Michael Albinus <[email-masked]>
Date: Tue, 11 Feb 2025 12:04:16 +0100

Morgan Smith <[email-masked]> writes:

> Hi Michael,

Hi Morgan,

> Apologies for the delay.  I started a new job the day after I sent this
> email!

Congrat! I wish you will fun with the new job!

>> Otherwise, it looks good to me. Please push to the debbugs repo; I'll
>> play with it for a while before making a new release.
>
> I don't believe I have push access to the repository.

I've pushed it to the git repo.

> Thanks for reviewing my patches!
>
> Morgan

Best regards, Michael.